Subject: Re: System Issue - FFP32
From: Deeksha Dadu <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Pradeep Tripathi <[email-masked]>, ashish dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 29 May 2018 02:35:07 +0000

Pradeep,

See me today

Sent from my iPhone

On 29 May 2018, at 06:56, Pritish Nandi <[email-masked]<mailto:[email-masked]>> wrote:

Hi Pradeep,

I have been continuously asking you to fix my system's IP issue for long time now however it is not fixed. Even I have showed it to Ashish as well however no help. I keep loosing connectivity while I am on chats and then go back to change IP's to get the firewall connection again.

Pradeep - this would disconnects chats and would create client escalation. Please treat this very important and fix the system.

Regards,
Pritish Nandi